Установка:

Для установки xmms2-plugin-icymetaint в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-icymetaint
xmms2-plugin-icymetaint — XMMS2 - плагин метаданных крики

Подробная информация о пакете:

XMMS2 - плагин метаданных крики

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • xmms2-core

    XMMS2 - основной пакет

  • xmms2-plugin-curl

    XMMS2 - завиток для HTTP